/* Resets */

/* Fonts */
/*
@font-face {
    font-family: 'DIN-BlackAlternate';
    src: url('../fonts/webfonts/DIN-BlackAlternate/DIN-BlackAlternate.eot?#iefix') format('embedded-opentype'), url('../fonts/webfonts/DIN-BlackAlternate/DIN-BlackAlternate.woff') format('woff'), url('../fonts/webfonts/DIN-BlackAlternate/DIN-BlackAlternate.ttf') format('truetype'), url('../fonts/webfonts/DIN-BlackAlternate/DIN-BlackAlternate.svg#DIN-BlackAlternate') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'DIN-Bold';
    src: url('../fonts/webfonts/DIN-Bold/DIN-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/webfonts/DIN-Bold/DIN-Bold.woff') format('woff'), url('../fonts/webfonts/DIN-Bold/DIN-Bold.ttf') format('truetype'), url('../fonts/webfonts/DIN-Bold/DIN-Bold.svg#DIN-Bold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'DIN-Light';
    src: url('../fonts/webfonts/DIN-Light/DIN-Light.eot?#iefix') format('embedded-opentype'), url('../fonts/webfonts/DIN-Light/DIN-Light.woff') format('woff'), url('../fonts/webfonts/DIN-Light/DIN-Light.ttf') format('truetype'), url('../fonts/webfonts/DIN-Light/DIN-Light.svg#DIN-Light') format('svg');
    font-weight: normal;
    font-style: normal;
} */

@font-face {
  font-family: 'DIN-Medium';
  src: url('../fonts/DIN-Medium/DIN-Medium.eot?#iefix')
      format('embedded-opentype'),
    url('../fonts/DIN-Medium/DIN-Medium.woff') format('woff'),
    url('../fonts/DIN-Medium/DIN-Medium.ttf') format('truetype'),
    url('../fonts/DIN-Medium/DIN-Medium.svg#DIN-Medium') format('svg');
  font-weight: normal;
  font-style: normal;
}

/* @font-face {
    font-family: 'DIN-Regular';
    src: url('../fonts/webfonts/DIN-Regular/DIN-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/webfonts/DIN-Regular/DIN-Regular.woff') format('woff'), url('../fonts/webfonts/DIN-Regular/DIN-Regular.ttf') format('truetype'), url('../fonts/webfonts/DIN-Regular/DIN-Regular.svg#DIN-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'DIN-RegularAlternate';
    src: url('../fonts/webfonts/DIN-RegularAlternate/DIN-RegularAlternate.eot?#iefix') format('embedded-opentype'), url('../fonts/webfonts/DIN-RegularAlternate/DIN-RegularAlternate.woff') format('woff'), url('../fonts/webfonts/DIN-RegularAlternate/DIN-RegularAlternate.ttf') format('truetype'), url('../fonts/webfonts/DIN-RegularAlternate/DIN-RegularAlternate.svg#DIN-RegularAlternate') format('svg');
    font-weight: normal;
    font-style: normal;
}
 */

body {
  height: 100%;
  width: 100%;
  font-family: 'DIN-Medium';
  min-height: 2000px;
  position: relative;
}

html {
  width: 100%;
  height: 100%;
}

/* Form styles */

.hillside-register input,
.hillside-register select {
  margin-bottom: 5px;
}

span.error {
  color: #a94442;
}

address {
  font-size: 18px;
}

section {
  padding-top: 50px;
}

@media (min-width: 768px) {
  section {
    padding-top: 100px;
  }
}

/* Bootstrap resets */

.media {
  text-align: left;
  margin-top: 0;
}

.container-fluid {
  padding-left: 0;
  padding-right: 0;
}

a {
  color: red;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

blockquote {
  border-left: 0;
  border-top: 4px solid red;
  border-bottom: 4px solid red;
  text-align: center;
}

.colorControlCore {
  background-color: black;
  color: white;
}

.colorControlCore strong {
  color: red;
}

.colorControlSwitch {
  color: red;
}

/* Page 1 */

.home {
  display: table;
  width: 100%;
  height: auto;
  padding: 300px 0;
  text-align: center;
  color: #fff;
  background: url('../images/bg.png') repeat bottom center scroll;
  background-color: #000;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover;
}

.home .home-body {
  display: table-cell;
  vertical-align: middle;
}

.home .home-body h1 .img-responsive {
  margin: 0 auto;
}

.home p {
  font-family: 'DIN-Medium';
  font-size: 24px;
}

/* Page 2 */

.welcome {
  padding-bottom: 100px;
  float: left;
}

.welcome h1 {
  margin-bottom: 50px;
  border-bottom: 5px solid white;
  font-family: 'DIN-Medium';
  font-size: 56px;
  line-height: 56px;
  margin-top: 0;
}

.welcome p {
  margin-bottom: 35px;
  /*  font-family: 'DIN-Regular';*/
  font-size: 18px;
}

/* Page 3 */

.approach {
  padding-bottom: 65px;
  float: left;
}

.approach h1 {
  padding-bottom: 8px;
  border-bottom: 5px solid red;
  margin-bottom: 35px;
  font-family: 'DIN-Medium';
  font-size: 56px;
  line-height: 56px;
}

.approach .media {
  border: 3px solid black;
  margin-bottom: 65px;
  margin-right: 30px;
}

.approach .media .media-body p {
  color: black;
  font-family: 'DIN-Medium';
  font-size: 10px;
}

.approach .media .media-body {
  border-left: 3px solid black;
}

.approach .media .media-left,
.approach .media .media-body {
  vertical-align: bottom;
}

.approach .media .media-body .media-heading {
  margin-top: 10px;
  /*font-family: 'DIN-Bold';*/
  font-family: 'DIN-Medium';
  font-size: 34px;
  text-transform: uppercase;
  line-height: 34px;
  margin-bottom: 0;
  padding-left: 15px;
}

.approach .media .media-body p {
  margin-bottom: 0;
  padding-left: 15px;
  padding-bottom: 8px;
}

.approach .media span {
  font-family: 'DIN-Medium';
  font-size: 67px;
  position: relative;
}

@media (min-width: 768px) {
}

.approach blockquote {
  font-family: 'DIN-Medium';
  font-size: 26px;
  padding-top: 15px;
  margin-bottom: 0;
  border-width: 7px;
}

/* Page 4 */

.vision {
  padding-bottom: 80px;
  float: left;
}

.vision h1 {
  margin-bottom: 50px;
  border-bottom: 5px solid white;
  font-family: 'DIN-Medium';
  font-size: 56px;
  line-height: 56px;
  margin-top: 0;
}

.vision blockquote {
  font-family: 'DIN-Medium';
  font-size: 39px;
  border: none;
  color: #fff;
  margin-bottom: 85px;
}

.vision .media {
  border: 3px solid white;
  margin-bottom: 65px;
  margin-right: 30px;
}

.vision .media .media-left img {
  margin-top: 20px;
}

.vision .media .media-body {
  border-left: 3px solid white;
}

.vision .media .media-body .media-heading {
  font-family: 'DIN-Medium';
  font-size: 26px;
  line-height: 26px;
  margin-bottom: 0;
  margin-top: 10px;
  padding-left: 15px;
}

.vision .media .media-body p {
  font-family: 'DIN-Medium';
  font-size: 10px;
  margin-bottom: 0;
  padding-left: 15px;
  padding-bottom: 5px;
}

/* price */

.price {
  padding-bottom: 80px;
  float: left;
  width: 100%;
}

.price h1 {
  margin-bottom: 50px;
  border-bottom: 5px solid white;
  font-family: 'DIN-Medium';
  font-size: 56px;
  line-height: 56px;
  margin-top: 0;
}

.price blockquote {
  font-family: 'DIN-Medium';
  font-size: 39px;
  border: none;
  color: #000;
  margin-bottom: 85px;
  width: 100%;
}

.price table {
  width: 50%;
  margin: 0 auto;
}

.price table tr * {
  text-align: left;
}

.price table th,
.price table td {
  padding: 5% !important;
}

/* Page 5 */

.get-in-touch {
  padding-bottom: 100px;
  clear: both;
}

.get-in-touch h1 {
  padding-bottom: 8px;
  border-bottom: 5px solid black;
  margin-bottom: 35px;
  font-family: 'DIN-Medium';
  font-size: 56px;
  line-height: 56px;
}

.get-in-touch p {
  font-family: 'DIN-Regular';
  font-size: 18px;
  margin-bottom: 25px;
}

.get-in-touch p:nth-child(2) {
  margin-bottom: 45px;
}

.get-in-touch p a {
  font-family: 'DIN-Medium';
  font-size: 26px;
  line-height: 54px;
  display: block;
}

.get-in-touch p a:hover {
  color: black;
}

@media (max-width: 990px) {
  .get-in-touch__details {
    margin-left: 40px;
    margin-top: 40px;
  }
}
